이벤트 호스트 삭제
curl --request DELETE \
--url https://openapi.rocketpunch.com/api/v1/events/{eventId}/hosts/{hostId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://openapi.rocketpunch.com/api/v1/events/{eventId}/hosts/{hostId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://openapi.rocketpunch.com/api/v1/events/{eventId}/hosts/{hostId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": "C0005",
"message": "요청 값이 올바르지 않습니다.",
"timestamp": "2026-05-20T09:00:00",
"details": "startDate"
}{
"code": "C0005",
"message": "요청 값이 올바르지 않습니다.",
"timestamp": "2026-05-20T09:00:00",
"details": "startDate"
}Events
이벤트 호스트 삭제
OAuth 인증된 사용자가 이벤트 호스트를 삭제한다. event:write scope 필요.
인증: Authorization: Bearer <jwt> 헤더가 필요하다.
필수 OAuth scope: event:write.
DELETE
/
api
/
v1
/
events
/
{eventId}
/
hosts
/
{hostId}
이벤트 호스트 삭제
인증
사용자 컨텍스트 인증용 access token. Authorization: Bearer <jwt> 형식으로 전송한다. OAuth 클라이언트 앱이 Authorization Code + PKCE 흐름으로 발급받은 토큰을 사용한다.
헤더
응답 지원 로케일: ko, en, ja, zh-CN, zh-TW, es, fr, de, pt, th, vi. 미지정 시 ko 기본값
예시:
"ko"
응답
삭제 성공 (빈 body).
이 페이지가 도움이 되었나요?
⌘I